# /field

Object managing fields for interaction.

## Signals
### `createBoxField(string name, Vector3 origin, Quaternion orientation, Vector3 size)`
Creates a new [BoxField](../types/field/BoxField.md) at `/field/[name]`.


### `createSphereField(string name, Vector3 origin, float radius)`
Creates a new [SphereField](../types/field/SphereField.md) at `/field/[name]`.